.point {color:#E60012;}
.techReport .articleHeader .infoBox {padding:8rem 7.2rem;background-color:#4c3ce5;}
.techReport .articleHeader .inner .img {background:url(../images/img/mn01/techReport/img-01.png) center center #000 no-repeat;background-size:110%;}
.table {font-size: 1.8rem;}
.table .thead-dark th {color: #fff;background-color: #212529;border-color: #32383e;}
@media screen and (max-width: 768px) {
    .table {font-size: 1.5rem;}
}